Intrusion Prevention

F-Secure.Multiple.Products.Web.Console.Buffer.Overflow

Description

This indicates an attempt to exploit a buffer overflow vulnerability in the Web Console of F-Secure Anti-Virus for Microsoft Exchange and F-Secure Internet Gatekeeper.

Affected Products

F-Secure Anti-Virus for Microsoft Exchange 6.40
F-Secure Internet Gatekeeper versions 6.50, 6.42, 6.41, 6.40

Impact

Denial of service.
System compromise: remote code execution.

Recommended Actions

Refer to http://www.f-secure.com/security/fsc-2006-3.shtml for patch information.

CVE References

CVE-2006-2838